#image-navigation-text ul li a {
  /*display: block;*/
  display: table-cell;
  vertical-align: middle;
  width: 349px;
  height: 49px;
  color: #ffffff;
  text-decoration:none;
  font-weight: bold;
  padding: 0 20px;
  background: url(../images/mark5.gif) no-repeat 20px 50%;
  background-color:#7C7C7C;
  border-bottom:solid 1px #333333;
  border-left:solid 1px #333333;
}
/*
#image-navigation-text ul li:first-child {
	border-top:solid 1px #333333;
}*/
#image-navigation-text ul li:last-child a {
	border-bottom:solid 1px #999999;
}
#image-navigation-text .navi {
  float: right;
  margin:0px 0px 0px 0px;
  background-color:#666666;
}
#image-navigation-text .navi-image {
  float: left;
  margin:0px 20px 15px 0px;
}

/*
#image-navigation-text .navi-image img{
  box-shadow:rgb(190, 190, 190) 2px 2px 10px 0px;
  -webkit-box-shadow:rgb(190, 190, 190) 2px 2px 10px 0px;
  -moz-box-shadow:rgb(190, 190, 190) 2px 2px 10px 0px;
}
*/

#image-navigation-text ul li a.sub {
  background-color: #999999;
  height: 39px;
}
#image-navigation-text ul li a.sub img{
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 5px;
}
#image-navigation-text a.active {
  color: #F4EF3B;
  /*background: url(../images/btn_slidemenu_on.gif) no-repeat 0 0;*/
  background-color: #94936f;
}
#image-navigation-text .navi-image { position:relative;}
#image-navigation-text .navi-image a { display:block; }
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }
#image-navigation-text .navi-image a.last-active { z-index:9; }
#image-navigation-text .navi-image a{ 
    -webkit-transition: none 0s ease;
    -moz-transition: none 0s ease;
    -o-transition: none 0s ease;
    -ms-transition: none 0s ease;
    transition: none 0s ease;
}
